color: null
fieldLayouts:
  c000c74a-f939-4a24-8706-54902c678b21:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:c5ca9c7f-c62d-4d2d-a946-3c6ae96c12b2'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2024-10-28T20:25:46+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b7023ee4-0405-4d8e-953f-b17c8b58b0e0 # Rich Text
            handle: text
            instructions: 'Use H2 for section headings. H3 and below for subheadings.'
            label: Text
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c5ca9c7f-c62d-4d2d-a946-3c6ae96c12b2
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-10-28T20:25:46+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 2d9b580c-2f10-4041-a4a3-cb7d766ffc20 # Content - Uploaded Video - Background
            handle: background
            instructions: null
            label: Background
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 59a30523-80d9-4366-8860-b2c8a8fc6837
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 24f15e3a-6dae-4fa4-a5fe-65c796dbe2c5
        userCondition: null
    thumbFieldKey: null
handle: textContent
hasTitleField: false
icon: null
name: Text
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
